Bug 238997 - Install failure - file conflicts encountered installing kernel-xen and kernel-doc
Summary: Install failure - file conflicts encountered installing kernel-xen and kernel...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-xen   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xen Maintainance List
QA Contact: Virtualization Bugs
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-04 11:51 UTC by James Laska
Modified: 2013-09-02 06:20 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 01:39:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda-logs.tgz (13.43 KB, application/octet-stream)
2007-05-04 11:51 UTC, James Laska
no flags Details

Description James Laska 2007-05-04 11:51:33 UTC
# RPMS kernel-xen-2.6-doc-2.6.20-2925.5.fc7.i386, kernel-doc-2.6.20-1.3104.fc7.i386

Attempt an F-7/Test4 install over all packages.  The installation fails due to
file conflicts between kernel-xen and kernel-doc.  It appears that the
kernel-xen package includes a *lot* of documentation files also included in the
kernel-doc package.

For example (see attachment for a complete list) ...

03:42:12 ERROR   : file conflicts: file
/usr/share/doc/kernel-doc-2.6.20/Documentation/ABI/testing/debugfs-pktcdvd
conflicts between attempted installs of kernel-xen-2.6-doc-2.6.20-2925.5.fc7 and
kernel-doc-2.6.20-1.3104.fc7

Comment 1 James Laska 2007-05-04 11:51:33 UTC
Created attachment 154107 [details]
anaconda-logs.tgz

Comment 2 Red Hat Bugzilla 2007-07-25 01:41:00 UTC
change QA contact

Comment 3 Bug Zapper 2008-04-04 00:29:17 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 4 Bug Zapper 2008-05-07 01:39:12 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.